Bug 1088008

Summary: Request for license change, xrdp avahi patch written by Novell
Product: [openSUSE] openSUSE Tumbleweed Reporter: Koichiro IWAO <meta>
Component: X11 ApplicationsAssignee: Ciaran Farrell <ciaran.farrell>
Status: NEW --- QA Contact: E-mail List <qa-bugs>
Severity: Minor    
Priority: P5 - None CC: ciaran.farrell, meissner, meta
Version: Current   
Target Milestone: ---   
Hardware: Other   
OS: Other   
Whiteboard:
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Koichiro IWAO 2018-04-04 06:24:22 UTC
As I mentioned in Bug 1064602, I xrdp upstream developer want to merge your avahi patch but the license needs to be changed.

xrdp is licensed under GPLv2 before however, xrdp switched the license to Apache License 2.0 in 2012.  Maybe as avahi patch made before the license change, it is licensed under GPLv2.

Can someone contact the author of xrdp/xrdp_avahi.c or copyright holder and request to change the license to Apache License 2.0?